_lifestyle_backend_security_user:
    path:  /
    defaults: { _controller: "LifeStyleToolsBackendSecurityBundle:User:index"}

_lifestyle_backend_security_user_search:
    path:  /search
    defaults: { _controller: "LifeStyleToolsBackendSecurityBundle:User:search" }

_lifestyle_backend_security_user_show:
    path:  /{userId}/show
    defaults: { _controller: "LifeStyleToolsBackendSecurityBundle:User:show"}

_lifestyle_backend_security_user_new:
    path:  /new
    defaults: { _controller: "LifeStyleToolsBackendSecurityBundle:User:new"}

_lifestyle_backend_security_user_create:
    path:  /create
    defaults: { _controller: "LifeStyleToolsBackendSecurityBundle:User:create"}
    requirements: { _method: post }

_lifestyle_backend_security_user_edit:
    path:  /{userId}/edit
    defaults: { _controller: "LifeStyleToolsBackendSecurityBundle:User:edit"}

_lifestyle_backend_security_user_update:
    path:  /{userId}/update
    defaults: { _controller: "LifeStyleToolsBackendSecurityBundle:User:update"}
    requirements: { _method: post|put }

_lifestyle_backend_security_user_delete:
    path:  /{userId}/delete
    defaults: { _controller: "LifeStyleToolsBackendSecurityBundle:User:delete"}
    requirements: { _method: post|delete|get }
